body {
  /*padding-right: 0 !important;*/
  font-family: 'News Cycle', arial, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'News Cycle', arial, sans-serif;
}

header {
	position: relative;
	background: #000000;
  box-shadow: 0 -1px 10px #000;
  z-index: 600;
}

a:hover {
	text-decoration: none;
}

header .flags-wrapper {
	position: relative;
	top: 0;
}

.text-justify {
	text-align: justify;
}

.marg-0 {
	margin: 0;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.marg-10-0 {
	margin: 10px 0;
}

.marg-top-20 {
	margin-top: 20px;
}

.marg-top-40 {
	margin-top: 40px;
}


/* Top Video */

#videoTop {
	overflow: hidden;
}


/*Header*/

.flags-wrapper, 
.flags-wrapper p, 
.login-wrapper, 
.login-wrapper a {
	display: inline-block;
	font-weight: normal;
}

.login-wrapper a:first-child {
	margin-right: 20px;
}

.login-wrapper a:hover {
	text-decoration: underline;
}

.shareBtn {
	display: inline-block;
	vertical-align: middle;
	height: 20px;
}

.modal-dialog .modalLink {
	color: #e23a91;
	text-decoration: underline;
}

.info-text {
	font-size: 12px !important;
}

.modalLink {
	cursor: pointer;
}

#loginModal .remember {
	text-align: right;
}

.modal-footer {
	text-align: left;
}

header .modal-footer {
	border-top: none;
}

/*Login modal*/

input,select {
	border: solid 1px #bbbbbb;
	border-radius: 2px;
	box-shadow: inset 0px 0px 10px #bbbbbb;
	padding: 8px;
	padding-left: 15px;
	width: 100%;
}

.submintBtn {
	width: 100%;
	background: #fff;
	color: #e23a91;
	border: solid 3px #e23a91;
	margin: 0;
	font-size: 23px;
	padding: 5px 18px;
	font-weight: normal;
	transition: all ease 200ms;
}

.submintBtn:hover {
	background: #e23a91;
	color: #fff;
}

input[type="checkbox"] {
	display: inline-block;
	box-shadow: none;
	vertical-align: bottom;
}


 /*content*/

 .video-menu {
	position: absolute;
	width: 100%;
	background: rgba(0, 0, 0, .3);
	padding: 10px 0;
	z-index: 99;
 }

.video-menu img {
 	display: inline-block;
 }

.video-menu-item {
  padding: 10px;
  display: inline-block;
}

.video-menu-item > span {
	text-transform: uppercase;
	color: #e23a91;
	background: transparent;
	transition: all ease 200ms;
	/* border: solid 3px #e23a91; */
	padding: 0 16px;
	line-height: 62px;
}

.video-menu-item:hover > span, .video-menu-item.active > span {
	color: #fff;
	background: #e23a91;
}

.video-menu a span.iconBox {
	display: inline-block;
	width: 50px;
	height: 50px;
	vertical-align: middle;
	background: no-repeat;
}

.video-menu a:nth-child(1) span.iconBox {
	background: url(../images/3dsexvilla/3dsexSprite.png) 3px -68px no-repeat;
	margin-right: 10px;
}

.video-menu a:nth-child(1).active span.iconBox, .video-menu a:nth-child(1):hover span.iconBox {
	background: url(../images/3dsexvilla/3dsexSprite.png) 0px -6px no-repeat;
}

.video-menu a:nth-child(2) span.iconBox {
	background: url(../images/3dsexvilla/customizeSprite.png) 0 -37px no-repeat;
}

.video-menu a:nth-child(2).active span.iconBox, .video-menu a:nth-child(2):hover span.iconBox {
	background: url(../images/3dsexvilla/customizeSprite.png) 0 4px no-repeat;
}

.video-menu a:nth-child(3) span.iconBox {
	background: url(../images/3dsexvilla/createSprite.png) 0 -41px no-repeat;
	margin-right: 10px;
}

.video-menu a:nth-child(3).active span.iconBox, .video-menu a:nth-child(3):hover span.iconBox {
	background: url(../images/3dsexvilla/createSprite.png) 0 5px no-repeat;
}

.video-menu a:nth-child(4) span.iconBox {
	background: url(../images/3dsexvilla/communitySprite.png) 0 -47px no-repeat;
}

.video-menu a:nth-child(4).active span.iconBox, .video-menu a:nth-child(4):hover span.iconBox {
	background: url(../images/3dsexvilla/communitySprite.png) 0 2px no-repeat;
}

.video-menu a img {
	margin-right: 10px;
}

#slide_0 {
  z-index: 500;
}

#slide_1 .sec-header {
	height: 500px;
}

#slide_1 .sec-header .join-box {
	top: 300px;
}

.sec-header .join-box {
	background: rgba(255,255,2555,.75) !important;
}

.join-box-inner {
	padding: 5px !important;
}

.content-wrapper p {
	padding: 0;
	border: none;
	font-size: 18px;
}

.content-box {
	padding: 40px 0;
}

.content-box h1 {
	color: #e23a91;
	text-transform: uppercase;
	font-size: 30px;
}

.content-box h2 {
	margin: 30px 0;
	font-size: 20px;
	text-transform: uppercase;
}

.content-box p {
	font-size: 18px;
	color: #ffffff;
}

.content-box p.subHeading {
	font-size: 22px;
	margin-bottom: 0;
}

.interactiveBox img {
	float: left;
	margin-top: 20px;
	margin-left: -18%;
}

.unlimitedBox img {
	float: left;
	margin-left: -9%;
}

.gameroticaBox img {
	float: right;
}

#collapseGamerotica .small-banner {
	min-height: 150px;
}

.reviewsBox img {
	float: right;
}

.reviewsBox ul {
	list-style: none;
	padding: 0;
}

.reviewsBox ul h2 {
	margin-bottom: 0;
}

.reviewSmall-box div {
	min-height: 240px;
}

.reviewSmall-box div img {
	margin-right: 10px;
}

.testimonialsBox img {
	float: left;
	margin-right: 10px;
}

.testimonialsBox h1 {
	line-height: 58px;
	margin: 0;
}

.testimonialsBox h2 {
	margin: 0;
}

.toysBox img {
	float: right;
	margin-right: 16%;
}

.newsBox img, .newsletterBox img {
	float: left;
	margin-right: 10px;
}

#newsletter input {
	border: solid 1px #bbbbbb;
	border-radius: 2px;
	box-shadow: inset 0px 0px 10px #bbbbbb;
	padding: 8px;
	padding-left: 15px;
	width: 100%;
}

#newsletter button {
	width: 100%;
	background: #fff;
	color: #e23a91;
	border: solid 3px #e23a91;
	margin: 0;
	font-size: 23px;
	padding: 5px 18px;
	font-weight: normal;
	transition: all ease 200ms;
}

#newsletter button:hover {
	background: #e23a91;
	color: #fff;
}

.control-group {
	margin-bottom: 10px;
    position:relative;
}

.moreAccourdion .panel-default {
	border: none;
	box-shadow: none;
}

.moreAccourdion h1 {
	font-size: 22px;
}

.moreAccourdion p {
	font-size: 14px;
}


/* Download button */

.sec-header .join-box {
	width: 400px;
}


.read-moreBtn {
	float: right;
	background: none;
	color: #e23a91;
	border: solid 2px #e23a91;
	font-size: 22px;
	padding: 6px 15px;
	font-size: 16px;
	transition: all ease 200ms;
}

.read-moreBtn:hover {
	background: #e23a91;
	color: #fff;
}

.signupErrBtn {

    background: none;
    color: #e23a91;
    border: solid 2px #e23a91;
    font-size: 22px;
    padding: 6px 15px;
    font-size: 16px;
    transition: all ease 200ms;
    margin: 0 5px;
}

.signupErrBtn:hover {
    background: #e23a91;
    color: #fff;
}

.gameIcon {
	margin-bottom: 15px;
}

.gameIcon img {
	float: left;
}

.gameIcon h2 {
	float: left;
	margin: 0;
	text-transform: capitalize;
	/* font-weight: bold; */   
	color: #a7a7a7;    
	margin-top: 5px;
	margin-bottom: 10px;
	width: 73%;
}

.gameIcon p {
	float: left;
	margin-bottom: 0;
	font-size: 14px;
	color: #a7a7a7;
   /* width:250px; */
}

#slide_5 {
    box-shadow: none;
}

footer {
    background: #292929;
    color: #777;
    padding-bottom: 20px;
    box-shadow: 0px 1px 8px #000 inset;
    border-top: 1px solid #999;
}

.logo-wrap img {
	float: left;
	max-width: 52%;
    margin-top: 15px;
    margin-left: 15px;
}

.logo-wrap p {
	float: right;
	margin-bottom: 0;
	width: 48%;
	text-align: left;
}

.logo-wrap p:nth-child(2) {
	margin-top: 9px;
}

.contact-wrap img {
	float: left;
	margin-right: 10px;
}

.contact-wrap a {
	text-align: left;
	display: block;
	color: #e23a91;
	text-decoration: underline;
	text-transform: uppercase;
}

.contact-wrap a > h1 {
    font-size: 26px !important;
}

.contact-list {
	list-style: none;
	padding: 0;
}

#contactModal p {
	font-size: 12px;
}

.contact-list li {
	font-size: 12px;
}

.contact-list a {
	display: inline-block;
	float: right;
}

#contactForm {
	margin-top: 15px;
}

#contactForm textarea {
	border: solid 1px #bbbbbb;
	border-radius: 2px;
	box-shadow: inset 0px 0px 10px #bbbbbb;
	padding: 8px;
	padding-left: 15px;
	width: 100%;
	max-width: 100%;
	height: 170px;

}

.copyright a, .webmasterBox a, .logo-wrap a, .contact-list a, a.blueLink{
	text-decoration: underline;
	color: #e23a91;
	font-weight: normal;
	/* transition: all ease 200ms; */
	vertical-align: top;
}

.copyright a:hover, .webmasterBox a:hover, .logo-wrap a:hover, .contact-list a:hover, a.blueLink:hover {
	opacity: 0.7;
}

footer .content-wrapper {
	padding: 0;
}

footer .content-box {
	padding: 20px 0;
}

footer .labelBox {
	text-align: right;
}

footer .labelBox a:first-child {
	vertical-align: super;
}

footer .labelText-box {
	text-align: left;
	font-size: 10px;
	margin-top: 10px;
}

footer .warningBox p {
	font-size: 12px;
	margin-top: 10px;
}

footer .warningBox b {
	color: #F00;
}


/* Download page */

.header-background {
	background: url(../../images/download_background.png);
	background-size: cover;
	height: 300px;
	box-shadow: inset 0 -1px 10px #000;
}

#download-page .sec-content {
	box-shadow: none;
}

#download-page h2 {
	color: #e23a91;
	margin-bottom: 15px;
}

#requirements-list {
	/* width: 50%; */
	margin: 0 auto;
	/* margin-top: 40px; */
	padding-left: 10px;
}

#requirements-list li {
	line-height: 22px;
}

#download-page .form-wrap, #download-page .requirements-wrap {
	/*border: solid 2px #bbbbbb;*/
}

#download-page form#signUp {
	padding: 20px;
	box-shadow: 0 0 5px 2px silver;
	margin-bottom: 10px;
}


/* Terms page */


#terms-page .header-background {
	background: url(../../images/terms_background.png);
	background-size: cover;
	height: 300px;
	box-shadow: inset 0 -1px 10px #000;
}

#terms-page .sec-content {
	box-shadow: none;
}

#terms-page h2 {
	color: #e23a91;
	margin-bottom: 15px;
}

#terms-page ol {
	padding: 0 25px;
}

#terms-page h1 {
	color: #e23a91;
	text-transform: uppercase;
}

#terms-page a {
	text-decoration: underline;
	color: #e23a91;
	font-weight: normal;
	transition: all ease 200ms;
	vertical-align: top;
}




@media (max-width: 767px) { 
	.shareBtn{
		width: auto;
	}

	.video-menu a {
		margin: 0;
		padding: 0;
		width: 63px;
	}

	.video-menu-item > span {
		padding: 0;
	}

	.video-menu a span.iconBox {
		margin-right: 0 !important;
		margin: 0 5px;
		width: 54px;
	}


	.gameroticaBox img {
		float: none;
		margin: 0 auto;
	}

	.interactiveBox, .unlimitedBox, .gameroticaBox, .reviewsBox, .toysBox {
		margin-bottom: 20px;
	}



	footer .labelBox {
		text-align: center;
	}

	#requirements-list {
		width: 100%;
	}

	.share-wrapper {
		text-align: center;
		margin-bottom: 10px;
		padding: 0;
	}

	.singinBox {
		text-align: center;
	}

	.gameIcon {
		height: 199px;
	}

	.interactiveBox img {
		margin-left: 0;
	}

	.sec-header .join-box {
		width: 305px !important;
	}
    .sec-header .join-box .downloadBtn_text {
        color: #000000;
        font-size: 16pt;
        font-weight: normal;
        left: 110px;
        position: absolute;
        top: 43px;
    }
    
    .sec-header .join-box .downloadBtn_text_win {
      color: #444;
      font-size: 7pt;
      font-weight: normal;
      left: 110px;
      position: absolute;
      top: 69px;
    }

    .video-download-button .downloadBtn_text {
        color: #000000;
        font-size: 16pt;
        font-weight: normal;
        left: 130px;
        position: absolute;
        top: 46px;
    }
    
    .video-download-button .downloadBtn_text_win {
    color: #444;
    font-size: 7pt;
    font-weight: normal;
    left: 130px;
    position: absolute;
    top: 72px;
  }

    #newsletter button {
        font-size: 13px;
    }

    .submintBtn {
        font-size: 16px;
    }

    #signupSubmit {
        font-size: 11px;
    }

	.video-menu a:nth-child(2) span.iconBox {
		width: 40px;
		margin: 0 8px !important;
	}


}

@media (min-width: 768px) and (max-width: 991px) {
	.video-menu a {
		margin: 0;
		font-size: 17px;
		padding: 10px 5px;
	}

	.shareBtn {
		max-width: 90px;
	}

	.interactiveBox img {
		margin-left: 0;
	}

	.unlimitedBox h2 {
		margin: 31px 0;
	}

	.gameroticaBox img {
		float: none;
		margin: 0 auto;
		width: 195px;
	}

	.gameroticaBox h2 {
		margin: 15px 0;
	}

	.reviewsBox img {
		width: 190px;
	}

	.gameroticaBox img {
		float: none;
	}

	.toysBox img {
		float: none;
	}

	.video-menu-item > span {
		padding-left: 4px;
	}
}

@media(min-width: 992px) and (max-width: 1279px) { 
	.video-menu a {
		margin: 0 11px;
	}

	.video-menu a span.iconBox {
		margin-left: -10px;
	}

	.gameroticaBox img {
		width: 53%;
	}

	.logo-wrap img, .logo-wrap p {
		width: 50%;
        margin:0;
	}


}


@media (min-width: 1600px) {
	.video-interaction-container {
		padding-bottom: 780px !important;
	}
}


/* scroll to top */
.cd-top {
  z-index: 1000;
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(226, 58, 145, 0.8) url(../images/3dsexvilla/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}
/* scroll to top */

.download-modal-content {
  padding: 20px;
}

.interactiveBox img, .unlimitedBox img{
    margin-bottom: 50px;
}

.videoBadge {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	height: 50%;
	cursor: pointer;
}

.videoBadge img {
	height:100%;
}